/* theme colours
reddish - 814140
blueish - 053366
*/
body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}
body, html {
    height: 100%;
    line-height: 1.8;
}
/* Full height image header */
.bgimg {
    background-position: center;
    background-size: cover;
    background-image: url("/images/warplanes.jpg");
    min-height: 100%;
}
.w3-navbar li a {
    padding: 10px;
    float: left;
}
.theme-red {color:#fff !important; background-color:#814140 !important}
.theme-blue {color:#fff !important; background-color:#053366 !important}
.theme-hover-red:hover {color:#814140 !important; background-color:#fff !important}
.theme-hover-blue:hover {color:#053366 !important; background-color:#fff !important}
.w3-text-theme-red {color:#814140 !important}
.w3-text-theme-blue {color:#053366 !important}
.showNothing {display:none}